GHL OAuth Authorize
curl --request GET \
--url https://api.ravan.ai/api/v1/ghl/oauth/authorize \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.ravan.ai/api/v1/ghl/oauth/authorize"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.ravan.ai/api/v1/ghl/oauth/authorize', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
GHL Integration API
GHL OAuth Authorize
GHL OAuth Authorize.
GET
/
api
/
v1
/
ghl
/
oauth
/
authorize
GHL OAuth Authorize
Authorizations
string
required
Your Agni API key used to authenticate the request. Pass it in the
X-Api-Key header. Find or rotate it from your Ravan AI account settings.Query Parameters
string
required
The organization ID that owns the resource. Use the organization ID from your Agni account.
This endpoint redirects the browser. No JSON response body is returned.
⌘I

